<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BdNcYPrCEeyRy6HNV6xPHg" id="_BdM1UPrCEeyRy6HNV6xPHg" label="TEST_TOP" version="0.1" statusCode="" item="_BdNcYvrCEeyRy6HNV6xPHg">
    <author href="../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BdODcPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BdODcfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BdODcvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:36.999+0800"/>
    <additionalProperties xmi:id="_BdODc_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BdODdPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BdODdfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:36.999+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BdNcYfrCEeyRy6HNV6xPHg" path=""/>
  <dataquality.properties:TDQSourceFileItem xmi:id="_BdNcYvrCEeyRy6HNV6xPHg" property="_BdNcYPrCEeyRy6HNV6xPHg" state="_BdNcYfrCEeyRy6HNV6xPHg" name="TEST_TOP" extension="sql">
    <content href="TEST_TOP_0.1.sql#/"/>
  </dataquality.properties:TDQSourceFileItem>
</xmi:XMI>
